header nav ul li a{
	font-family: 'ostrich_sansmedium';
	font-size: 20px;
	letter-spacing: 1px;
	}

header nav ul li {
	padding-top: 25px;
	}

header nav ul li ul li{
	padding-top: 20px;
	}

header nav li li a{
	padding-top: 5px;
	font-size: 18px;
	}

header nav > ul > li > ul {
 	top: 48px;
	}

.ie9 header nav > ul > li > ul, .ie8 header nav > ul > li > ul {
 	top: 49px;
	}